#_15_categorization .control-group.input-text-wrapper {
	background-color: whitesmoke;
	border: 1px solid #e3e3e3;
  margin: 10px;
  padding: 10px;
}

#_15_categorization .control-group.input-text-wrapper .field-content {
	margin-bottom: 20px;
}

/* #_15_categorization .control-group.input-text-wrapper .field-content*/  
.aui .journal-article-wrapper label, .aui .journal-article-wrapper .control-label {
	font-weight: bold !important;
}


.aui .journal-article-wrapper .article-toolbar {
    display: inline;
    padding-left: 50px;
}

.aui .journal-article-wrapper textarea {
	min-height: 150px;
}

#_15_availableTranslationsLinks label {
	display: inline-block;
}

.pull-right#_15_displayStyleButtons {margin-left: 75px;}

.navbar-search.pull-right {padding-right:50px;}

#_15_toolbarContainer {margin-left: 18px !important;}



.journal-article-body-content textarea.cke_source.cke_reset.cke_enable_context_menu.cke_editable.cke_editable_themed.cke_contents_ltr {
	width:98% !important;
}

.aui .journal-article-body-content  input, .aui .journal-article-body-content  textarea, .aui .journal-article-body-content .uneditable-input {
	width:98% !important;
	max-width:98% !important;
}
.aui .journal-article-body-content input[type='radio'] {
	width:50px !important;
}
.aui .journal-article-body-content input[type="checkbox"] {
	width:50px !important;
}
.aui .journal-article-body-content #_20_documentLibraryContainer input[type="checkbox"] {
	width:20px !important;
}



.lfr-ddm-container .field-wrapper {
	border: 1px #ddd solid;
    padding: 10px;
    margin-bottom: 5px !important;
    background-color: #fdfdfd;
}
.portlet-dynamic-data-list-display .lfr-ddm-container .field-wrapper[data-repeatable="true"], 
.portlet-dynamic-data-list-display .lfr-ddm-container .field-wrapper .field-wrapper, 
.portlet-dynamic-data-lists .lfr-ddm-container .field-wrapper[data-repeatable="true"], 
.portlet-dynamic-data-lists .lfr-ddm-container .field-wrapper .field-wrapper, 
.portlet-journal .journal-article-container .lfr-ddm-container .field-wrapper[data-repeatable="true"], 
.portlet-journal .journal-article-container .lfr-ddm-container .field-wrapper .field-wrapper {
    border: 1px solid #c1a57c;
    border-left-width: 10px;
    padding: 7px 10px 10px;
    margin-left: 15px !important;
}